uuid: be92fe6b-d1b8-4465-85ab-1ee8085556ba
langcode: es
status: true
dependencies:
  config:
    - node.type.note
id: node.note.title
field_name: title
entity_type: node
bundle: note
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
